.theme-custom{overflow:visible !important;}
.theme-custom .nivoSlider {
	position:relative;
	background:#fff url(../images/system/loading.gif) no-repeat 50% 50%;
    margin:0px;
	border:1px solid #e2e2e2;
	box-shadow:0 0 7px rgba(0,0,0,.25);
}

ul#slider li{display:none;}

.theme-custom .nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}

.theme-custom .nivoSlider a {
	border:0;
	display:block;
}

.theme-custom .nivo-controlNav {
	position:absolute;
	left:50%;
	bottom:11px;
    margin-left:-24px; /* Tweak this to center bullets */
}

.theme-custom .nivo-controlNav a {
	display:block;
	width:12px;
	height:12px;
	background:#eeede9;
	font-size:0;line-height:0;
	border:0;
	margin:0 2px;
	float:left;
	border-radius:50%;
	box-shadow:0 0 3px rgba(0,0,0,.16),0 0 0 1px #8e8e8e;
	-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;
}

.theme-custom .nivo-controlNav a.active,.theme-custom .nivo-controlNav a:hover {
	background:#444345;
	background-image: linear-gradient(top, #444345 0%, #2D2C2E 100%);
	background-image: -o-linear-gradient(top, #444345 0%, #2D2C2E 100%);
	background-image: -moz-linear-gradient(top, #444345 0%, #2D2C2E 100%);
	background-image: -webkit-linear-gradient(top, #444345 0%, #2D2C2E 100%);
	background-image: -ms-linear-gradient(top, #444345 0%, #2D2C2E 100%);
	box-shadow:0 0 3px rgba(0,0,0,.16);
}

.theme-custom .nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(../images/slider/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}

.theme-custom a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}

.theme-custom a.nivo-prevNav {left:15px;}

.theme-custom .nivo-caption {font-family: 'Dancing Script', cursive;background:none;font-size:50px;line-height:46px;text-align:right;text-shadow:1px 1px rgba(0,0,0,.2);width:260px;left:auto;right:40px;letter-spacing:-1px;bottom:40px;}


#slider a{     display:block; }